input.error, select.error, textarea.error, textarea.error { border: 1px solid #f00 !important; }
.radio.error { border-bottom: 1px solid #f00 !important; padding-bottom: 10px; }

.error-message { margin-left: 140px; color:#f00; }
.radio .req .error-message { margin-left: 0; }
.req_label, form .req_label { color:#f00; display: inline-block; position: absolute; top: 0.76em; /* right: 4px; */ width: 10px; height: 10px; background: url(../img/req.png) center right no-repeat; z-index: 9; }
.req_label.top, form .req_label.top { top: 36%; }
.posr { position:relative; }